Subject: [bug#72536] [PATCH] tap: followups for the new `--stderr-prefix' option

From: Richard Hansen <[email-masked]>
Date: Thu, 27 Feb 2025 18:11:27 -0500

On 2/27/25 16:01, Karl Berry wrote:
> Hi Richard - a friend (Nelson Beebe) ran the automake test suite on
> numerous systems on the 1.17.90 pretest.  There was a plethora of
> failures, and they seem to related to the new stderr-prefix failure and
> shell quoting. Maybe.

Looking.  Feel free to revert all of my recent changes until this is 
figured out -- we can always replay them.